:host {
  display: flex;
  align-items: center;
  justify-content: space-between;
  box-sizing: border-box;
  padding: 16px;
  cursor: pointer;
}

.app-arrow-wrapper {
  width: 24px;
  height: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: transform 0.15s;

  &.expanded {
    transform: rotate(180deg);
  }
}

.app-arrow {
  border-color: #0088c8;
  border-style: solid;
  border-width: 0 2px 2px 0;
  padding: 3px;
  transform: rotate(45deg);
  margin-top: -3px;
}
